unit Unitodpalacz;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls;

type
  TForm1 = class(TForm)
    Button1: TButton;
    procedure Button1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;
procedure wyswietl_forme;
external 'project2.dll' index 1;

implementation

{$R *.dfm}

procedure TForm1.Button1Click(Sender: TObject);
begin
wyswietl_forme;
end;

end.
